.page {
	font-family: Old Standard TT,sans-serif;
	font-size: 16px;
}
#quick-login .ws-plugin--s2member-pro-login-widget-username {
    padding: 5px 0
}

#quick-login .ws-plugin--s2member-pro-login-widget-lost-password a {
    text-transform: none;
    line-height: 2em
}

#quick-login .ws-plugin--s2member-pro-login-widget-submit input[type="submit"] {
    background: #d16232;
    border: none;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: bold;
    font-family: Old Standard TT, sans-serif;
    color: #525151
}


#s2member-pro-paypal-checkout-form, #ws-plugin--s2member-profile {
    font-family: Old Standard TT, sans-serif
}

#s2member-pro-paypal-checkout-form input[type=text], #ws-plugin--s2member-profile input[type=text], #s2member-pro-paypal-checkout-form input[type=password], #ws-plugin--s2member-profile input[type=password], #s2member-pro-paypal-checkout-form input[type=email], #ws-plugin--s2member-profile input[type=email], #s2member-pro-paypal-checkout-form select, #ws-plugin--s2member-profile select, #s2member-pro-paypal-checkout-form textarea, #ws-plugin--s2member-profile textarea {
    background: #e9dbcc;
    border: 1px solid #9f9990;
    font-size: 15px;
    color: #525151;
    border-radius: 0
}

#s2member-pro-paypal-checkout-form label, #ws-plugin--s2member-profile label {
    font-size: 15px
}

#s2member-pro-paypal-checkout-form .s2member-pro-paypal-form-section-title, #ws-plugin--s2member-profile .s2member-pro-paypal-form-section-title {
    font-family: Old Standard TT, sans-serif !important
}

#s2member-pro-paypal-checkout-form .s2member-pro-paypal-form-custom-reg-field-divider-section-title, #ws-plugin--s2member-profile .s2member-pro-paypal-form-custom-reg-field-divider-section-title, #s2member-pro-paypal-checkout-form .s2member-pro-paypal-form-custom-fields-section-title, #ws-plugin--s2member-profile .s2member-pro-paypal-form-custom-fields-section-title, #s2member-pro-paypal-checkout-form .s2member-pro-paypal-checkout-form-section-title, #ws-plugin--s2member-profile .s2member-pro-paypal-checkout-form-section-title {
    font-size: 15px;
    text-transform: uppercase;
    margin-top: 20px;
    background: none
}

#s2member-pro-paypal-checkout-form h3, #ws-plugin--s2member-profile h3 {
    font-size: 16px;
    font-weight: bold
}

#s2member-pro-paypal-checkout-form #checkout-options-title, #ws-plugin--s2member-profile #checkout-options-title {
    font-size: 15px;
    font-weight: normal;
    text-transform: uppercase;
    margin-top: 5px;
    border-bottom: 1px solid #000;
    padding: 10px 0
}

#s2member-pro-paypal-checkout-form #s2member-pro-paypal-checkout-form-options-section-title, #ws-plugin--s2member-profile #s2member-pro-paypal-checkout-form-options-section-title {
    display: none
}

#ws-plugin--s2member-profile-submit {
    background: url("../img/hidden-menu-bg.png") repeat scroll 0 0 #fed000;
    border: medium none;
    border-radius: 0;
    color: #000
}

.ngg-album-compactbox, .ngg-album-compactbox:before, .ngg-album-compactbox:after{
    border: none !important;
    padding: 0 !important;
}

.ngg-album-link {
    max-height: 350px;
    overflow: hidden;
}
.ngg-album-compact img{
    width: 100%;
}

.ngg-album-compact {
    width: 50%;
    padding: 0 !important;
}

.ngg-album-compactbox .Thumb {
    border: none !important;
}

.ngg-gallery-thumbnail-box {
    width: 49%;
    height: 250px;
    overflow: hidden;
}

.ngg-gallery-thumbnail{
    width: 100%;
}

.ngg-gallery-thumbnail-box img {
    width: 75%;
    height: auto;
    background: none !important;
    border: none !important;
}

.ngg-gallery-thumbnail-box h3 {
    font-size: 15px;
    font-weight: 300;
    text-align: left;
    border-bottom: 1px solid #b3aca0;
    font-family: Old Standard TT,sans-serif;
}
.sfp-sponsored {
    display:none;
}

.s2member-pro-paypal-checkout-form-custom-fields-section-title{
    display:none;
}

.ngg-album-compact h4 .ngg-album-desc {
    height: auto !important;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-family: Old Standard TT,sans-serif;
    color: #333;
}

.ngg-album-compactbox {
    padding: 0 !important;
}

.ngg-gallery-thumbnail img{
    margin: 0 !important;
}

.ngg-gallery-thumbnail a{
    display: block;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.go-back a{
    line-height: 2em;
	font-size: 18px;
	text-transform: uppercase;
	color: #303030;
	padding: 0 15px;
	font-family: Old Standard TT,sans-serif;
	font-weight: bold;
}


.thumbnail-mask img{
    transition: all 0.2s linear;
    padding: 0 !important;
}

.thumbnail-mask a:hover img{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.thumbnail-mask .mask {
    opacity: 0;
    transition: all 0.2s linear;
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    background: url(../img/gallery-hover.png) no-repeat;
    background-size: cover;
}

.thumbnail-mask a:hover .mask{
    opacity: 1;
}

.ngg-navigation .current{
    text-decoration: underline;
}
.ngg-navigation {
    font-family: Old Standard TT,sans-serif;
}
.ngg-navigation a{
    color: #333;
    border: none !important;
}
.ngg-navigation a:hover{
    background: none !important;
    text-decoration: underline !important;
    color: #428bca !important;
}

.ngg-navigation a.next:hover, .ngg-navigation a.prev:hover{
    text-decoration: none !important;
}
#logo-content a img {
	max-width: 110px;
}
@media (min-width: 1024px){

    #s2member-pro-paypal-checkout-form, #ws-plugin--s2member-profile {
        width: 360px;
        margin: 0 auto
    }

	.s2member-pro-paypal-form-div label span{
		display:inline-block;
		width:250px;
		text-align:right;
        vertical-align: middle;
	}

	.s2member-pro-paypal-form-div label input{
		display:inline-block;
		width:275px !important;
	}

	#s2member-pro-paypal-checkout-form {
		width:900px;
		margin:auto;
	}

	.s2member-pro-paypal-checkout-form-custom-reg-field-street-address-div br,
	.s2member-pro-paypal-checkout-form-custom-reg-field-suburb-div br,
	.s2member-pro-paypal-checkout-form-custom-reg-field-state-div br,
	.s2member-pro-paypal-checkout-form-custom-reg-field-post-code-div br,
	.s2member-pro-paypal-checkout-form-custom-reg-field-country-div br,
	.s2member-pro-paypal-checkout-form-custom-reg-field-phone-number-div br,
	.s2member-pro-paypal-checkout-form-custom-reg-field-body-paint-div br,
	.s2member-pro-paypal-checkout-form-custom-reg-field-body-panels-div br,
	.s2member-pro-paypal-checkout-form-custom-reg-field-engine-div br,
	.s2member-pro-paypal-checkout-form-custom-reg-field-gearbox-differential-div br,
	.s2member-pro-paypal-checkout-form-custom-reg-field-interior-leather-div br,
	.s2member-pro-paypal-checkout-form-custom-reg-field-interior-timber-div br,
	.s2member-pro-paypal-checkout-form-custom-reg-field-interior-carpet-div br,
	.s2member-pro-paypal-checkout-form-custom-reg-field-brakes-wheels-div br,
	.s2member-pro-paypal-checkout-form-custom-reg-field-overall-div br,
	.s2member-pro-paypal-checkout-form-state-div br,
	.s2member-pro-paypal-checkout-form-country-div br,
	.s2member-pro-paypal-checkout-form-zip-div br{
		display:none;	
	}
	.s2member-pro-paypal-checkout-form-div input[type=text] {
		width:275px !important;
		display: inline-block;
	}

	.s2member-pro-paypal-form-custom-reg-field-type-div,
	.s2member-pro-paypal-form-custom-reg-field-year-div,
	.s2member-pro-paypal-form-custom-reg-field-reg-no-div {
		width:300px;
		float:left;
		margin-bottom: 10px !important;
	}

	.s2member-pro-paypal-checkout-form-custom-reg-field-type2-div,
	.s2member-pro-paypal-checkout-form-custom-reg-field-chassis-number-div,
	.s2member-pro-paypal-checkout-form-custom-reg-field-body-number-div,
	.s2member-pro-paypal-checkout-form-custom-reg-field-engine-number-original-div,
	.s2member-pro-paypal-checkout-form-custom-reg-field-year-of-mfr-div,
	.s2member-pro-paypal-checkout-form-custom-reg-field-engine-number-current-div,
	.s2member-pro-paypal-checkout-form-custom-reg-field-colour-div,
	.s2member-pro-paypal-checkout-form-custom-reg-field-current-reg-number-div,
	.s2member-pro-paypal-checkout-form-custom-reg-field-year-purchased-div,
	.s2member-pro-paypal-checkout-form-custom-reg-field-current-odometer-div {
		width:50%;
		float:left;
	}

	.s2member-pro-paypal-checkout-form-custom-reg-field-type2-div input[type=text],
	.s2member-pro-paypal-checkout-form-custom-reg-field-chassis-number-div input[type=text],
	.s2member-pro-paypal-checkout-form-custom-reg-field-body-number-div input[type=text],
	.s2member-pro-paypal-checkout-form-custom-reg-field-engine-number-original-div input[type=text],
	.s2member-pro-paypal-checkout-form-custom-reg-field-year-of-mfr-div input[type=text],
	.s2member-pro-paypal-checkout-form-custom-reg-field-engine-number-current-div input[type=text],
	.s2member-pro-paypal-checkout-form-custom-reg-field-colour-div input[type=text],
	.s2member-pro-paypal-checkout-form-custom-reg-field-current-reg-number-div input[type=text],
	.s2member-pro-paypal-checkout-form-custom-reg-field-year-purchased-div input[type=text],
	.s2member-pro-paypal-checkout-form-custom-reg-field-current-odometer-div input[type=text] {
		width:95% !important;
	}

	.s2member-pro-paypal-form-custom-reg-field-type-div label span,
	.s2member-pro-paypal-form-custom-reg-field-year-div label span,
	.s2member-pro-paypal-form-custom-reg-field-reg-no-div label span,
	.s2member-pro-paypal-checkout-form-custom-reg-field-type2-div label span,
	.s2member-pro-paypal-checkout-form-custom-reg-field-chassis-number-div label span,
	.s2member-pro-paypal-checkout-form-custom-reg-field-body-number-div label span,
	.s2member-pro-paypal-checkout-form-custom-reg-field-engine-number-original-div label span,
	.s2member-pro-paypal-checkout-form-custom-reg-field-year-of-mfr-div label span,
	.s2member-pro-paypal-checkout-form-custom-reg-field-engine-number-current-div label span,
	.s2member-pro-paypal-checkout-form-custom-reg-field-colour-div label span,
	.s2member-pro-paypal-checkout-form-custom-reg-field-current-reg-number-div label span,
	.s2member-pro-paypal-checkout-form-custom-reg-field-year-purchased-div label span,
	.s2member-pro-paypal-checkout-form-custom-reg-field-current-odometer-div label span,
	.s2member-pro-paypal-checkout-form-custom-reg-field-body-paint-div label span,
	.s2member-pro-paypal-checkout-form-custom-reg-field-body-panels-div label span ,
	.s2member-pro-paypal-checkout-form-custom-reg-field-engine-div label span,
	.s2member-pro-paypal-checkout-form-custom-reg-field-gearbox-differential-div label span,
	.s2member-pro-paypal-checkout-form-custom-reg-field-interior-leather-div label span,
	.s2member-pro-paypal-checkout-form-custom-reg-field-interior-timber-div label span,
	.s2member-pro-paypal-checkout-form-custom-reg-field-interior-carpet-div label span,
	.s2member-pro-paypal-checkout-form-custom-reg-field-brakes-wheels-div label span,
	.s2member-pro-paypal-checkout-form-custom-reg-field-overall-div label span,
	.s2member-pro-paypal-checkout-form-custom-reg-field-owner-name-div label span,
	.s2member-pro-paypal-checkout-form-custom-reg-field-general-comment-div label span,
	.s2member-pro-paypal-checkout-form-custom-reg-field-modifications-history-div label span
	{
		text-align:left !important;
	}
	#s2member-pro-paypal-checkout-form .s2member-pro-paypal-form-custom-reg-field-divider-section-title {
		padding-top:20px !important;
		clear:both;	
	}

	#s2member-pro-paypal-checkout-form input[type=radio]{
		margin-left:40px;
	}

	#s2member-pro-paypal-checkout-form select{
		width:275px;
		display:inline-block;
	}
	
	div.s2member-pro-paypal-form-section>div.s2member-pro-paypal-form-div{
		margin-top:5px;
	}
	
	.s2member-pro-paypal-checkout-form-first-name-div,
	.s2member-pro-paypal-checkout-form-last-name-div,	
	.s2member-pro-paypal-checkout-form-email-div,
	.s2member-pro-paypal-checkout-form-username-div,
	.s2member-pro-paypal-checkout-form-custom-reg-field-street-address-div,
	.s2member-pro-paypal-checkout-form-custom-reg-field-suburb-div,
	.s2member-pro-paypal-checkout-form-custom-reg-field-state-div,
	.s2member-pro-paypal-checkout-form-custom-reg-field-post-code-div,
	.s2member-pro-paypal-checkout-form-custom-reg-field-country-div,
	.s2member-pro-paypal-checkout-form-custom-reg-field-phone-number-div,
	.s2member-pro-paypal-checkout-form-state-div,
	.s2member-pro-paypal-checkout-form-country-div,
	.s2member-pro-paypal-checkout-form-zip-div
	{
		width: 600px;
		margin:5px auto 0!important ;
	}
	
	.div.s2member-pro-paypal-form-section {
		margin-top:5px;
	}
	
	.s2member-pro-paypal-custom-reg-field-opt-in + label{
		padding-left: 410px;
	}
	
	div.s2member-pro-paypal-form-section {
		margin-top:5px !important;
	}
	
	.s2member-pro-paypal-checkout-form-div input[type=text].s2member-pro-paypal-checkout-custom-reg-field-owner-name {
		width:877px !important;
	}
}
#copyright h2, #copyright-mobile h2 {
	line-height: 1.35em;
}
#copyright, #copyright-mobile {
	padding: 10px 0;
}
#copyright a, #copyright-mobile a {
	color: #525151;
	display:block;
	text-align: center;
}
#copyright a:hover, #copyright-mobile a:hover {
	color: #fff;
	text-decoration: none;
}